Bug 1144 - yento_socket вызывает крах системы на Sony Vaio ноутбуках
: yento_socket вызывает крах системы на Sony Vaio ноутбуках
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-31 12:46 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-31 12:46:36
Повторяется на Sony PCG-C1VE и на PCG-FX290.
Лечится перезборкой ядра без патча linux-2.4.18-rc2-yenta-hack.patch

---

---

------- Comment #1 From 2002-10-21 14:21:43 -------
Fixed
------- Comment #2 From 2002-10-21 14:21:43 -------
Fixed